<bugID>1241336<Summary>Run an e10s A/B experiment on Beta 45 (first experiment)</Summary><Description>We want to run an A/B experiment on Beta 45 on 50% of all profiles (with and without extensions).</Description></bugID>